#slider {
position: absolute;
left: 25px;
top: 90px;
z-index: 200;
font-size: 11px;
}
.header {width:230px; padding:3px; font-weight:bold; color: #336699; margin-top:12px; cursor:pointer;}
.header:hover {color:#ff8800;}
.content {overflow:hidden}
.textus {width: 230px; padding:5px; text-align: left; background-color: #fafafa;}

.subform {
margin: 0px;
}
.subform input{
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000;
font-size: 11px;
}
.subform input,option{padding-left: 5px;}



.menutitle{
font-weight: bold;
font-size: 11px;
margin-left: 15px;
margin-bottom: 7px;
}
#masterdiv{
padding: 10px;
position: absolute;
left: 7px;
top: 95px;
z-index: 200;
}
#masterdiv1{}

.menutitle1{
font-weight: normal;
font-size: 11px;
margin-left: 15px;
margin-bottom: 7px;
}
.submenu{
margin-bottom: 7px;
margin-left: 10px;
}
.submenu li {margin-left: 20px;margin-bottom: 5px;}


body {
margin: 0px;
padding: 0px;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000;
font-size: 11px;
background-color: #fff;
}

.panel{
background-image: url('images/panel_bgr.png');
background-repeat: no-repeat;
background-color: #DEEBF8;
padding-right: 12px;
}
.main{
background-image: url('images/border_main.gif');
background-repeat: repeat-x;
background-color: #fff;
}
.left{
background-image: url('images/left_bgr.gif');
background-repeat: repeat-y;
background-color: #fff;
}

.panelleft{
background-image: url('images/panelleft_bgr.gif');
background-repeat: no-repeat;
background-color: #ececec;
}
.mid{background-color: #195894;
background-image: url('images/mid_bgr.png');
background-repeat: repeat-x;
}
.mid2{background-color: #195894;
background-image: url('images/mid2_bgr.gif');
background-repeat: repeat-x;
}
.mid3{background-color: #ececec;}

.gray{background-color: #ebebeb;}
.b{color: #195894;}
.top{
background-image: url('images/top_bgr.png');
background-repeat: repeat-x;
background-color: #ebebeb;
}
.bot{
background-image: url('images/bot_bgr.gif');
background-repeat: repeat-x;
background-color: #fff;
}
.bottom{
background-image: url('images/bottom_bgr.gif');
background-repeat: repeat-x;
background-color: #ebebeb;
}
.left_brd{border-left: 1px solid #195894;}
.rbord{border-right: 1px solid #195894;border-bottom: 0px solid #195894;}

img{border: none;}

select{
padding-left: 5px;
margin-bottom: 3px;
background-color: #fafafa;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000;
font-size: 11px;
}
td,th,input{
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000;
font-size: 11px;
}
input,option{padding-left: 5px;}
textarea{padding-left: 5px; background-color: #fafafa;}

p {
margin: 10px;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000;
font-size: 12px;
}
.content{}
.content p{
font-size: 13px;
}
.content li{
font-size: 12px;
}

h1 {
margin: 10px;
padding: 5px;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #336699;
background-color: #ebebeb;
font-size: 12px;
}
h2 {
margin: 0px;
margin-left: 10px;
margin-right: 10px;
padding: 5px;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000;
background-color: #D7E5F3;
font-size: 12px;
}
h2 a{text-decoration: none;}
h3 {
margin: 3px;
margin-left: 15px;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #336699;
font-size: 11px;
}
h4 {
margin: 0px;
margin-left: 5px;
margin-right: 5px;
padding: 5px;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000;
background-color: #D7E5F3;
font-size: 11px;
font-weight: bold;
}
.tablica{border: 1px solid #ccc;}
.text{padding: 5px; border: 1px solid #ccc;}
.text p {margin: 5px; padding: 5px; vertical-align: center; text-align: center;}
.text1{padding: 0px; border: 1px solid #ccc; background-color: #fafafa;}
.block_1{
margin: 7px;
margin-left: 20px;
}
.h4 {
margin: 0px;
margin-left: 10px;
margin-right: 10px;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #336699;
font-size: 12px;
text-align: right;
}
h5 {
margin: 5px;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #336699;
font-size: 11px;
font-weight: bold;
}
strong{color:#ff8800;font-weight: normal;}
.orange{color:#ff8800;}

li {
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #000;
font-size: 11px;
list-style: square;}



small{font-size: 9px;}

a:link,a:visited {
color: #336699;
background-color: transparent;
text-align: left
}
a:active {color:#ff8800;
background-color: transparent;
}
a:hover {text-decoration: none;
color: #ff8800;
background-color: transparent;
}

